## libperlio-via-timeout-perl 0.29

=== debian/changelog ===
libperlio-via-timeout-perl (0.29-1) unstable; urgency=low

  * Initial release (closes: #734935).

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 23:48:14 +0100
