=== debian/control ===
Source: libperlio-via-timeout-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-tcp-perl,
                     libtime-out-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlio-via-timeout-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlio-via-timeout-perl.git
Homepage: https://metacpan.org/release/PerlIO-via-Timeout

Package: libperlio-via-timeout-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libtime-out-perl
Description: PerlIO layer that adds read & write timeout to a handle
 PerlIO::via::Timeout implements a PerlIO layer, that adds read / write
 timeout. This can be useful to avoid blocking while accessing a handle (file,
 socket, ...), and fail after some time.
