## libperlio-via-timeout-perl 0.32

=== debian/changelog ===
libperlio-via-timeout-perl (0.32-1) unstable; urgency=medium

  * Import upstream version 0.32
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Sep 2015 22:44:41 +0200
