=== debian/watch ===
version=3
https://metacpan.org/release/PerlIO-via-Timeout   .*/PerlIO-via-Timeout-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
